body {font-family: Helvetica; text-align: center;}
input[type=text], input[type=email], textarea {border: 1px solid #d4d3d3; width: 95%;
-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 5px;
}
input[type=submit] {border: none; background: url(../images/button_submit.png); width: 83px; height: 24px; cursor: pointer;}
label {display: block; font: Helvetica; font-size: 14px; color: #109747; text-transform: uppercase; padding-top: 3px;}
textarea {height: 80px;}
#main_wrapper {text-align: left; margin: auto; width: 1000px; height: 844px; background-image: url(../images/background.jpg); background-repeat: no-repeat; background-color: #fff; position: relative;}
#title {position: absolute; top: 70px; left: 203px;}
#logo {position: absolute; top: 262px; left: 227px;}
#form {position: absolute; top: 252px; right: 255px; font-size: 14px; color: #109747;}
#form_title {position: absolute; top: 240px; right: 250px; font-size: 12px; color: #494949;}
#form table{border: none; margin: 0px; padding: 0px; border-spacing: 10px;}
#success {position: absolute; top: 320px; right: 230px; font-size: 18px; color: #494949;}
#contact {position: absolute; top: 590px; left: 227px; text-align: center; font-family: Impact, Helvetica; text-transform: uppercase; font-size: 30px; color: #494949; letter-spacing: 2px;}
#contact #contact_info {font-size: 20px;}
.footer {position: absolute; top: 775px; right: 312px; text-align: center; color: #494949;}
.footer a{color: #494949;}
